www.ctrt.net > win7 64位电脑是不是安装不了nEt FrAmEwork 2.0

win7 64位电脑是不是安装不了nEt FrAmEwork 2.0

2.0太老了,没必要装这个,WIN7已经内置3.5版,直接安装64位的net framework 4.0以上版本,可以向下兼容。

win7无法安装Microsoft .NET Framework 4.5\4.0_百度经验 http://jingyan.baidu.com/article/ceb9fb10df34c28cac2ba059.html

这个是可以的。 你需要下载对应64位的运行库,我现在电脑里面安装的是4.5.2的运行库. 也是64位的win7。

现在的2.0不支持,用3.5的可以.装完之后打开控制面板-程序和功能-打开或关闭windows功能 找到.net framework 3.5 勾上下面两个复选框。下一步。OK。

win7自带.net framework 3.5,你安装最新版的.net4.6就够了

win7 x64系统自带了.net 2.0 (包含在.net 3.5)中 经你这么一折腾,估计系统被弄得奄奄一息了。还是重装系统吧

win7至少都是4.0的吧。去msdn搜搜看。

由于软件安装需要.NET Framework 2.0,在win7安装2.0时提示已经做为系统的一部分被安装,不能重新安装。原因是win7自带了.NET Framework3.5所导致。解决方法:控制面板-程序-打开关闭win功能-.NET Framework3.5-左边弹开-勾2个

安装步骤如下: 1)控制面板-程序和功能-打开或关闭Windows功能中取消Microsoft.NET Framework3.5.1,点击确定; 2)重启系统; 3)然后进行Microsoft .NET Framework 2.0 SP1的安装即可。

把原来的版本先删除,net.framework 2.0在某些供货版软件中要用到的,下载程序后,以管理员模式安装就可以了。 NET Framework 是支持生成、运行下一代应用程序和XML Web services的内部Windows组件。 Windows 7是微软公司(Microsoft Corporation...

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com